(* Just check that we can run some functions from the library.
 * $Id: 02_run.ml 69 2008-05-18 20:54:08Z richard.wm.jones $
 *)

let () =
  let bits = Bitmatch.create_bitstring 16 in
  ignore (Bitmatch.string_of_bitstring bits)
